apiVersion: traefik.io/v1alpha1
kind: IngressRoute
metadata:
  name: frontend
  namespace: support-bot
spec:
  entryPoints:
    - web
  routes:
    - kind: Rule
      match: Host(`sovet.itoservice.ru`)
      services:
        - name: frontend
          port: 80

